#####职务相关


###获得全部职务记录
GET_ALL_USER_PRIV = SELECT * FROM User_Priv

###获得指定ID的职务记录
GET_USER_PRIV_BY_ID = SELECT ID, PrivName FROM User_Priv WHERE ID = ?

###获得严格匹配指定名称的职务记录
GET_USER_PRIV_BY_NAME_EXACTLY = SELECT * FROM User_Priv WHERE PrivName = ?

###添加职务记录
ADD_USER_PRIV = INSERT INTO User_Priv (PrivName) VALUES (?)

###更新指定ID的职务记录
UPDATE_USER_PRIV = UPDATE User_Priv SET PrivName = ? WHERE ID = ?

###删除指定ID的职务记录
DELETE_USER_PRIV_BY_ID = DELETE FROM User_Priv WHERE ID = ?